body,h1,h2,h3,h4,h5,h6,p,span,a,button,.btn-outline-secondary,.section-title h2 {
  font-family: "Amiri", serif !important;
   font-weight: 700;
  font-style: normal;
}


.category-title{
     font-family: "Amiri", serif;
  font-weight: 700;
  font-style: italic;
  font-size: 80px;

}
@media (max-width:991px){
    .category-title{

  font-size: 52px;

}
}

@media (min-width:992px){
    .category-title{

  font-size: 80px ;

}
}

.contact-us-form .form-control.form-select{
    background-position:unset !important;
    background-position: left 5px top 8px;
    padding: 5px;
}

.our-scrolling-ticker{
    direction: ltr;
}

.page-header-box ol li.breadcrumb-item{
    font-size: 20px;
}

.navbar-expand-lg .navbar-nav .nav-link{
    letter-spacing: normal !important;
    font-size: 21px !important;
}
.footer-social-links ul li{
    margin-right: unset !important;
    margin-right: 10px !important;
}
.about-body-item .icon-box{
    margin-right: unset ;
    margin-left: 30px;
}
.header-sidebar-btn .btn-popup{
    margin-left: 0px;
    margin-right: 40px;
}

/* الهامبورجر للهواتف */
@media (max-width: 991px) {
    .header-sidebar-btn .btn-popup {
        display: flex !important;
        visibility: visible !important;
        opacity: 1 !important;
    }

    /* لو عايز تخفي زر الحجز العادي على الموبايل */
    .header-btn {
        display: none;
    }
}

/* على الشاشات الكبيرة ممكن تخليه مخفي لو حبيت */
@media (min-width: 992px) {
    .header-sidebar-btn .btn-popup {
        display: none;
    }

    .header-btn {
        display: flex;
    }
}


.why-choose-us::before{
	content: '';
	position: absolute;
	bottom: 125px;
	right: -60px;
	width: 460px;
	height: 450px;
	background-image: url('../images/why-chose-us-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}



.menu-item-content p{
    font-size: 20px;
}

.menu-item-title h3{
        font-family: "Amiri", serif !important;
  font-size: 30px; 
}


.menu-tabs .tab-btn{
    font-size: 20px;
}

@media (max-width:991px) {
    .menu-tabs .tab-btn{
    font-size: 14.5px;
}
}